package com.kingdee.eas.custom.dormitorysystem.application;

import java.io.Serializable;

public class CheckoutApplicationInfo extends AbstractCheckoutApplicationInfo implements Serializable 
{
    public CheckoutApplicationInfo()
    {
        super();
    }
    protected CheckoutApplicationInfo(String pkField)
    {
        super(pkField);
    }
}